@charset "utf-8";
.logo_ticker{
	height:70px; 
	width:190;
	text-align:right;
}
#pscroller1{
	width: 180px;
	height: 70px;
	margin:0px 11px;
	overflow:hidden;
}
.logo_pict{
	width:180px;
	height:70px;
	overflow:hidden;
}
.logo_pict img{
	width:180px;
	height:70px;
}
.someclass{
}

